@charset "utf-8";
.title{
	background:url(/alphastay/images/about/title_bg.jpg) no-repeat center center;
	background-size:cover;
	margin:0;
}
/*******************************************
	box01
*******************************************/
#box01 .inner{
	padding:60px 0;
}
#box01 h3{
	font-size:2.0rem;
	text-align:center;
	font-weight:normal;
	margin:0 0 30px;
}
#box01 ul{
	width:618px;
	margin:0 auto 40px;
}
#box01 ul li{
	float:left;
	width:178px;
	margin:0 42px 0 0;
	font-size:0;
	line-height:0;
}
#box01 ul li:last-child{
	margin:0;
}
#box01 p{
	font-size:1.3rem;
	text-align:center;
	margin:0 0 15px;
}
#box01 p:last-child{
	margin:0;
}
@media screen and (max-width: 768px) {
	#box01 .inner{
		padding:10% 0;
	}
	#box01 .inner div{
		padding:0 3.125%;
	}
	#box01 h3{
		font-size:2.8rem;
		margin:0 0 5%;
	}
	#box01 p{
		font-size:2.2rem;
	}
	#box01 ul{
		width:100%;
		margin:0 auto 5%;
	}
	#box01 ul li{
		width:32%;
		margin:0 2% 0 0;
	}
	#box01 ul li:last-child{
		margin:0;
	}
	#box01 ul li img{
		width:100%;
	}
}
/*******************************************
	box02
*******************************************/
#box02{
	padding:60px 0;
}
#box02 h3{
	margin:0 0 20px;
	font-size:2.0rem;
	text-align:center;
	font-weight:normal;
}
#box02 p{
	font-size:0;
	line-height:0;
	margin:0 0 10px;
}
#box02 ol li{
	font-size:1.1rem;
}
@media screen and (max-width: 768px) {
	#box02{
		padding:10% 3.125%;
	}
	#box02 h3{
		font-size:2.8rem;
		margin:0 0 5%;
	}
	#box02 p{
		margin:0 0 2%;
	}
	#box02 ol li{
		font-size:1.4rem;
	}
}